/**  Alldry Carpet Cleaning - Terrigal
   **  CSS created  2012 
   **  Site design by Webstuff.biz */
html, body, div, h1, h2, h3, ul, ol, li, form, fieldset, input, textarea, p {margin: 0;padding: 0;font-size: 100%;}  
ul{list-style:none;}
img, fieldset{border:0;}
a{outline:none;text-decoration:none;} 
img{margin:0;padding:0;display:block;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
/* End reset */
body{font-family:Arial, Helvetica, sans-serif;font-size:12px;background:url('../img/template/bg_body.gif') repeat-x}
h1{text-transform:uppercase;font-weight:normal;}
h2{font-size:20px;color:#b40000}
h3{font-size:20px;color:#000}
header{height:157px;}
header h1{font-size:14px;padding:30px 0 0 20px;}
header p img{display:inline-block;}
header p{position:absolute;right:0;top:60px;color:#f90000;font-weight:bold;font-size:36px;}
#wrapper,#inner_header,#inner_footer{margin:0 auto;width:955px;position:relative;}
nav{background:url('../img/template/bg_nav.gif') no-repeat;width:955px;height:36px;margin-top:4px;}
span.resp_label{display:none}
nav ul{padding:0 10px;}
nav li{float:left;margin:0 5px;height:37px;margin-top:1px;position:relative;}
nav li a, nav li span{font-weight:bold;color:#fff;text-shadow:1px 1px 0 #000;display:block;font-size:13px;display:block;padding:10px 12px 8px;text-transform:uppercase;}
nav li:first-child{padding-left:0px}
nav li a:hover, nav li span:hover,#current{background:#4c4743;border-radius:0 0 6px 6px;box-shadow:-1px -1px -1px #000;display:block;color:#fff;}
nav li ul{position:absolute;background:#4c4743;border-radius:5px;box-shadow:2px 2px 10px #666;display:none;padding:10px 0;z-index:20;}
nav li ul li{float:none;height:100%}
nav li:hover ul{display:block;}
nav li ul li a:hover{border-radius:6px;}
nav select{display:none;}
#overlay{background:url('../img/template/overlay.jpg')no-repeat top center; min-height:333px;}
#banner{padding-top:33px;}
#banner h1{color:#fff;font-size:12px;width:24%;text-transform:none;float:left;}
#banner h1 p{margin-bottom:12px;}
figure{position:relative;}
figure ul{width:642px; height:251px;list-style:none;padding:016px!important;margin:0!important;}
figure li{position:absolute}
figure h1{z-index:10;text-shadow:1px 1px 1px #000;color:#f70000!important;font-size:38px!important;font-weight:bold!important;position:absolute;top:57px;right:0px;line-height:36px;width:50%!important;z-index}
figure h2{z-index:10;text-shadow:1px 1px 1px #000;color:#575757;font-size:58px;position:absolute;top:117px;right:50px;}
.readmore,.clickhere{display:block;height:28px;width:217px;margin-top:10px;background:url('../img/template/readmore.png') no-repeat}
.clickhere{background:url('../img/template/clickhere.png') no-repeat}
a.readmore:hover,a.clickhere:hover{background-position:0 -28px;}
#banner h1 a:first-child{margin-bottom:30px;}
#banner figure{float:left;margin-left:20px;width:682px;height:281px;background:url('../img/template/bg_figure.png') no-repeat;}
#floater{float:left; height:50%; margin-bottom:-126px;}
#banner figure img{clear:both;margin:0 auto;}

#boxes{margin:21px 0 0px 0;color:#fff!important;}
#box1,#box2,#box3{float:left;height:145px;position:relative}
#box1{background:url('../img/template/boxes_3_1.gif');width:319px;}
#box2{background:url('../img/template/boxes_3_2.gif');width:316px;}
#box3{background:url('../img/template/boxes_3_3.gif');width:318px;}
#boxes h2{padding:15px 0 0 80px;color:#fff}
#boxes p{padding:0px 5px 0 80px}
#boxes a{width:96px;height:23px;display:block;background:url('../img/template/button_read.gif')no-repeat;position:absolute;right:10px;bottom:0px}
#boxes a:hover{background-position:0 -23px;}

#left,aside{padding-top:10px;float:left}
#left{width:632px;}
#left h2,#left h3{margin:10px 0;}
#left img{border:5px solid #d5d5d5;}
#left p{line-height:18px;margin:10px 0;padding-right:15px;}
#left ul{float:left;width:49%}
#left li,#content li{background:url('../img/template/content_li.gif') no-repeat 0 7px;padding:5px 0 5px 20px;width:90%;}

aside{width:299px;}

#content_aside{width:259px;float:right;}
aside p{line-height:18px;margin:5px 0;color:#b40000;}

aside div {width:100%; max-width:480px;}
#aside_01 a {height:252px;width:285px;display:block;background:url('../img/template/aside_top.jpg');margin-top:30px!important; margin-left:0; margin-right:5px; margin-bottom:0;color:#b40000;font-size:30px;font-weight:bold;padding:13px 0 0 14px;line-height:37px;}
#aside_02 a {height:104px;width:292px;display:block;background:url('../img/template/need_clean.jpg');margin:5px 0;color:#fff;font-weight:bold;font-size:17px;padding:13px 0 0 7px;line-height:19px;}
#left > h2 {margin-top:30px}

#gallery{}
#gallery li{position:relative;width:164px;height:120px;margin:0px 20px 10px 17px;float:left}
#gallery li img{position:absolute;top:0px;left:0px}


/*  Subpage Stylings  */
#content{background:#fff;padding:20px;box-shadow:2px 2px 12px #333;border-radius:5px;}
#content h1{font-size:25px;font-weight:bold;}
#content h2{color:#fff;}
#content h3{margin:5px 0;font-size:18px;}
#content p{margin:5px 0;line-height:20px;}
#content a{color:red;}
#content a:hover{text-decoration:underline;}
aside#subpage{float:left;width:256px;min-height:100px;margin-left:20px;}
blockquote{background:#e33a23;padding:10px 15px;color:#fff;border-radius:20px;margin:0;}
cite{display:block;text-align:right;}
.pointer{width:0;height:0;border-left:20px solid transparent;border-right:20px solid transparent;border-top:20px solid #e33a23;margin-left:62px;}
.pointer + p{margin:10px 0 20px;width:100%;padding:0 0 0 52px;px;margin:0 0 15px!important;}
.pointer.odd{float:right;margin-right:62px;}
.pointer.odd + p{text-align:right;width:auto;clear:right;margin-right:50px!important;}
.r_images img{margin-left:30px;}

/* Form Styling  */
span.contactopen:hover{background:#666}
form p{width:600px;position:relative;margin:25px 0}
form hr{margin-top:50px}
label{height:26px;line-height:26px;font-size:15px;color:#000;font-family:Arial, Helvetica, sans-serif;float:left;width:164px;}
.small_label{width:15%;margin-left:35px}
.big{width:215px;}
input,textarea,select{margin:0;padding:5px;color:#000;background:#fff;border:1px solid #df351e;margin:5px 0;border-radius:5px}
input[type="text"],textarea{width:435px;}
select{float:left;}
#recaptcha_widget_div{margin:30px 0 0 161px;}
.contactbutton{margin-left:161px;}
input#contactus{width:100px;height:40px;}
input:focus, textarea:focus, select:focus { border: 1px solid #df351e; background-color: #fff; color:#000; }
input.submit{cursor: pointer; border: 1px solid #222; background:#ae0000; color:#fff; -moz-border-radius: 5px; -webkit-border-radius:5px;font-weight:bold;margin-top:10px;}
input.submit:hover{background:#444;}
#recaptcha_area input#recaptcha_response_field{top:22px;left:0px}
span.required{ font-size: 13px; color: #ff0000;} 
.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../includes/assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; }
#success_page{margin:10px 0px;padding:10px;background:#d4ffcd;
    -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
}#success_page h1{background: url('../includes/assets/success.gif') left no-repeat;margin-bottom:0px;padding-left:22px;font-size:14px;border:none;}
.reload{cursor:pointer;font-weight:bold;display:block;color:red;margin-top:3px;}

/*	BANNER	*/
#banner{height:266px;position:relative;z-index:2;background:none; border-radius:0 0 5px 5px;overflow:hidden;}
#banner div{float:left;width:230px;height:260px;background:url('../images/template/bg_banner_aside.gif') no-repeat;padding:16px 0 0 17px;}
#banner div h1{font-size:15px;color:#dc321e;}
ul.transition{position:relative;z-index:5;height:260px;float:left;background:#fff;}
ul.transition li{position:absolute;z-index:10}
ul.transition a{}
ul.transition h3{color:#e63c25;position:absolute;top:150px;width:374px;left:35px;text-shadow:1px 1px 1px #fff;}
ul.transition a:hover{text-decoration:underline;}
#banner h2{position:absolute;z-index:15;right:179px;color:#000;font-size:25px;text-shadow:1px 1px 1px #fff;top:0;}
#banner div ul{float:left;margin-left:5px;font-size:14px;list-style:disc;margin:27px 0 0 35px;}
#banner div li{list-style-type:disc;}
#banner img {border-radius:10px;}

/**  General Classes  **/
.clear{clear:both;}
.left{clear:left;}
.right{clear:right;}
.lfloat{float:left;}
.rfloat{float:right;}
.center{margin:0 auto;text-align:center;}
#left img.lfloat{margin:10px 17px 10px 0px;}
#left img.rfloat{margin:10px 0 10px 17px}

#host_dry_content img {box-shadow: 0 0 9px #000000; padding: 2px; margin:10px;}
#low_moisture_content iframe {width:420px; height:315px;} 

/*  Footer  */
footer{background:url('../img/template/bg_footer.jpg') repeat-x;height:178px;}
#inner_footer{padding-top:30px;position:relative;}
.gt-ie8 footer img{margin-right:15px;}
#credits,#webstuff{color:#9e9e9e}
#credits{float:left;clear:both;}
#webstuff{float:right;display:block;clear:right;}
.logo_footer{position:absolute;right:243px;top:22px;}


#inner_footer_01 p{width:50%; font-size:11px; float:left; font-weight:normal; text-align:left; color: #FFFFFF; line-height: 18px;}
#inner_footer_02 p{color: #FFFFFF; float:right; font-weight: bold; line-height: 18px; text-align: right;}
#inner_footer_02 img {float:left;}

#base_footer {max-width:960px; width:100%; margin:0 auto}
#base_footer p {padding-top:16px;}
#base_footer span {display:block; padding-top:16px;}


/****   Media Queries  ****/
@media only screen and (max-width: 960px) {

#wrapper, #inner_header, #inner_footer{width:100%;}
  #content,#gallery,.photos,#inner_header{width:97%}

  #inner_header h1{display:none}

  #inner_header p{position:static;font-size:220%;padding-top:20px;}
  #banner {padding-top:0;}
  #banner h1{margin:0 auto;}
  figure{display:none;}
  
  nav{background:none;width:100%}
  nav ul{display:none;background:#f0f0f0;border-radius:3px;width:44%;left:30%;position:absolute;z-index:10;}
  nav ul li{float:none;padding:0px 0px;}
  nav ul li a{color:#b70100;text-align:center;}
  nav ul li a:hover{border-radius:6px}
  span.resp_label{display:block;font-weight:bold;color:#fff;text-shadow:1px 1px 0 #000;display:block;font-size:17px;text-align:center;display:block;padding:10px 30px 8px;text-transform:uppercase;cursor:pointer;position:relative;}
  
  
  #boxes{margin:3px 0 0px 0;color:#fff!important;}
#box1,#box2,#box3{float:none;height:auto;position:relative; min-height:74px;}
#box1{background:url('../img/bg_boxes.png');width:100%;border-bottom:1px solid #FFFFFF;}
#box2{background:url('../img/bg_boxes.png');width:100%;border-bottom:1px solid #FFFFFF;}
#box3{background:url('../img/bg_boxes.png');width:100%;border-bottom:1px solid #FFFFFF;}
#boxes h2{padding:5px 15px;color:#fff}
#boxes p{padding:0px 15px}
#boxes a{width:96px;height:23px;display:block;background:url('../img/template/button_read.gif')no-repeat;position:relative; margin-top:10px; margin-left:22px; margin-bottom:10px!important;}
#boxes a:hover{background-position:0 -23px;}

#home_page #left {width:90%; margin:0 auto!important; float:none;}

aside{width:100%;float:none; max-width:720px; margin:0 auto; margin-bottom:20px;}
aside div {max-width:300px; float:left;}
#aside_01 {margin-right:50px;}
#aside_02 {margin-left:50px;}

#inner_footer {width:98%; padding-top:10px; padding-bottom:10px;}

footer{background:url('../img/template/bg_footer.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;min-height:178px; height:100%;}
#base_footer_shell {background:none repeat scroll 0 0 #303030; min-height:42px; border-top:1px solid #FFFFFF;}
#base_footer p {margin-left:5px;}
#base_footer span {margin-right:5px;}

#content_aside {clear:both; float:none; margin:0 auto; max-width:259px; width:100%;}

#container{width:auto}
#banner,#banner ul,#banner li,#banner img{width:100%}

}

@media only screen and (max-width: 850px) {

footer {border-top:2px solid #8c0100;}

#inner_footer_02 {max-width:357px; width:100%; margin:0 auto; padding-bottom:20px;}
#inner_footer_01 p  {width:100%;float:none;}
#inner_footer_02 p {width:100%;float:none; text-align:left; margin-top:20px;}
#inner_footer_02 img {float:right;}
.logo_footer {float:left; margin-right:10px; position:relative; top:0; right:0;}
}


@media only screen and (max-width: 740px) {
aside div {float:none;margin:0 auto!important;}
#aside_01 {margin-bottom:20px!important;}
#base_footer {text-align:center;}
#credits {float:none}
#webstuff {float:none; padding-bottom:10px;}
}

@media screen and (max-width: 600px) {
#content, #gallery, .photos, #inner_header {width:auto;}
span.resp_label {font-size:14px;}
#left_shell{background:#FFFFFF;}
input[type="text"], textarea {width:100%;}
.contactbutton {margin-left:0;}
#banner{margin-bottom:10px}
}

@media only screen and (max-width: 480px) {
 body{border-top:50px solid #E43C24;background-position:0 50px}
 header{position:relative}
 #inner_header p {position:absolute;top:-60px;left:0;width:100%;text-align:center;color:#fff}
 header p{font-size:100px;}
 
 #inner_header img {float:none!important; margin:0 auto;}
 nav ul {position:relative; padding:0; width:100%; margin:6px 0 0; left:0;}
 span.resp_label {font-size:12px;}
 #map_canvas {max-width:256px!important; width:100%!important; height:350px!important; }
 #content_aside > img {max-width:237px; width:100%;} 
}

@media only screen and (max-width: 300px) {
aside, #inner_footer_02 {display:none}
#home_01 {max-width:228px; width:100%; float:none!important;}
}






